/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
/* fixed breadrumbs no-breadcrumbs on frontpage */
.page-id-50 #breadcrumbs {
	display: none;
}

/* 'Share:' deleted */
.share-text {
	display: none;
}

/* heart icon deleted' */
.comments-likes {
	display: none;
}

/* next and previous deleted */
.nav-previous, .nav-next {
	display: none;
}

/* date and category over portfolio's content */
.portfolio-details-wrap {
	display: none;
}

/* share bar deleted */
.share-links {
	display: none;
}

/* other breadcrumbs */
#breadcrumbs {
    color: #ff2121 !important;
}

/* main breadcrumbs start */
#breadcrumbs a {
    color: #515151 !important;
}

#logo {
	width: 160px;
}

#nav-search form input {
	display: inline !important;
	width: 120px !important;
}